.version.dealio /* version checker */
{
	color: #000017;
	background-color: #06E9E2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1092px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -104px;
	padding-top: 113px;
	width: 0.01px;
}

#u121
{
	z-index: 42;
	height: 85px;
	top: 0px;
}

#u121-bw
{
	z-index: 42;
}

#u124-4
{
	z-index: 56;
	width: 306px;
	min-height: 27px;
	top: 35px;
	left: 50%;
	margin-left: -480px;
}

#u124-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 306px;
	margin: 0px 0px 0px -480px;
}

#u124-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 306px;
	margin: 0px 0px 0px -480px;
}

#menuu98
{
	z-index: 43;
	width: 180px;
	top: 42px;
	left: 50%;
	margin-left: 295px;
}

#u1425
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1428
{
	width: 89px;
	padding-bottom: 20px;
}

#u1428:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u1431-4
{
	width: 89px;
	min-height: 14px;
}

#u1428:hover #u1431-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 89px;
	margin: 0px;
}

#u1428:active #u1431-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 89px;
	margin: 0px;
}

#u1432
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u1435
{
	width: 89px;
	padding-bottom: 20px;
}

#u1428.MuseMenuActive,#u1435:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u1435.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u1438-4
{
	width: 89px;
	min-height: 14px;
}

#u1428.MuseMenuActive #u1431-4,#u1435:hover #u1438-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 89px;
	margin: 0px;
}

#u1435:active #u1438-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 89px;
	margin: 0px;
}

#u1435.MuseMenuActive #u1438-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 89px;
	margin: 0px;
}

#u227-17
{
	z-index: 17;
	width: 225px;
	min-height: 96px;
	background-color: transparent;
	position: fixed;
	top: 138px;
	left: 50%;
	margin-left: -480px;
}

#u227-2
{
	line-height: 24px;
}

#u227-4
{
	line-height: 17px;
}

#u227-5,#u227-8,#u227-9,#u227-10,#u227-11
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u1455
{
	z-index: 34;
	width: 710px;
	min-height: 403px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 250px;
	position: relative;
}

#buttonu1958
{
	z-index: 35;
	width: 147px;
	border-color: #787878;
	background-color: #000000;
	padding-bottom: 5px;
	position: fixed;
	top: 483px;
	left: 50%;
	margin-left: -480px;
}

#buttonu1958:hover
{
	width: 147px;
	min-height: 0px;
	margin: 0px 0px 0px -480px;
}

#buttonu1958.ButtonSelected
{
	width: 147px;
	min-height: 0px;
	margin: 0px 0px 0px -480px;
}

#u1959-4
{
	z-index: 36;
	width: 147px;
	min-height: 10px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	text-align: center;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#buttonu1958:hover #u1959-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 10px;
	width: 147px;
	margin: 5px -10000px 0px 0px;
}

#buttonu1958.ButtonSelected #u1959-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 10px;
	width: 147px;
	margin: 5px -10000px 0px 0px;
}

#buttonu1958:hover #u1959-4 p,#buttonu1958:hover #u1959-4 h1
{
	color: #00B5B1;
	visibility: inherit;
}

#buttonu1958.ButtonSelected #u1959-4 p,#buttonu1958.ButtonSelected #u1959-4 h1
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2141
{
	z-index: 40;
	width: 728px;
	background-color: transparent;
	margin-left: 240px;
	margin-top: 18px;
	position: relative;
}

#u2141_clip
{
	overflow: hidden;
	width: 728px;
	height: 669px;
}

#u2141_img
{
	margin-left: -36px;
	margin-right: -36px;
}

#u1384
{
	z-index: 2;
	min-height: 138.75px;
	padding-bottom: 0px;
}

#u1384_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 35px;
	padding-bottom: 13px;
}

#u1447-10
{
	z-index: 7;
	width: 206px;
	min-height: 29px;
	left: 890px;
}

#u126-4
{
	z-index: 3;
	width: 157px;
	min-height: 26px;
	left: 890px;
	margin-top: 17px;
}

#u1384-bw
{
	z-index: 2;
	min-height: 138.75px;
	margin-top: 1px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 25px;
	padding-bottom: 91px;
}

#page .verticalspacer
{
	clear: both;
}

